---
title: Termine
slug: termine
description: Wann passiert was?
draft: false
menu: main
weight: 30
categories:
- General
showmetadates: false
showmetalinks: false
aliases:
- /events
- /kalender
---

[chaostreff]: https://www.ccc.de/de/club/chaostreffs
[ffle]: https://freifunk-leipzig.de
[hw4f]: https://hardwareforfuture.de
[meetup]: https://www.meetup.com/dezentrale

Für unsere Projekte haben wir feste Termine meist im Wochenrhythmus.

> **Hinweis**: Wegen anhaltender Pandemie fallen manche Termine aus.
> Im Zweifel per Chat oder Mail nachfragen und bitte das
> [Hygienerkonzept]({{< ref "/dokumente.md" >}}) beachten.

Unsere Termine werden auch bei [Meetup][meetup] angekündigt.

### Montag

* <strike>Programmierrunde
  — Wöchentlich</strike>

  Wir reden locker über Programmierung im allgemeinen und basteln im Speziellen
  an eigenen Projekten. Sei es Python, Java, Haskell, Rust, Go oder sogar
  JavaScript. Hier können alle mit Fragen unabhängig der Skills vorbei schauen.

  <small>
  Mangels Teilnehmer & Zeit vorerst eingestellt.
  Werde Teilnehmer oder sogar Referent, und hilf uns das
  Projekt wiederzubeleben!
  </small>

### Dienstag

* Elektronikrunde
  — Wöchentlich

  Wir basteln! Egal ob Arduino, 3D-Drucker, Elektronik oder Raspberry Pi,
  hier kommt alles auf den Tisch, unkompliziert und einsteigerfreundlich.

### Mittwoch

* [Hardware for Future][hw4f] (Computerausgabe)
  — Wöchentlich bzw. je nach Bedarf

  Wöchentliche Ausgabe von Computern des Projekts Hardware for Future.
  Teilnehmen können alle, die per Mail einen Antrag gestellt und daraufhin
  eine Antwortmail zum Abholen ihres Computers erhalten haben.

  Willkommen sind auch alle, die Hardware-Spenden für das Projekt abgeben wollen.

### Donnerstag

* Hardwaresprechstunde
  — Wöchentlich

  Selbsthilfewerkstatt für Technikprobleme aller Art.
  Reparieren statt Wegwerfen!

* [Freifunk Leipzig][ffle]
  — Wöchentlich

  Vom Austausch zum Thema Freifunk bis hin zur Arbeit an Routern & Gateways.

### Freitag

* [Chaostreff Leipzig][chaostreff]
  — Wöchentlich

  Wir basteln an unseren Projekten, werfen Beamer und Soundsystem an,
  socializen und networken, und gehen entspannt ins Wochenende.
  Wie immer offen für alle, egal ob dezentrale, CCC oder einfach nur neugierig.
  Ein guter Termin zum Kennenlernen!

---

## Events

[chaoszone]: https://chaoszone.cz

### 2021

[bba21]: https://bigbrotherawards.de/stream

* *11. 06. 2021* — [BigBrotherAwards 2021][bba21]

  Wir schauen zusammen die BigBrotherAwards im Live-Stream.

### 2020

[rC3]: https://rc3.world

* *27. - 30. 12. 2020* — [rC3][rC3]
  — Der Chaos Communication Congress 2020 als digitale
  **remote Chaos experience**.

  Als Teil der [Chaoszone][chaoszone], einer Vereinigung der ostdeutschen
  Hackspaces, wird der dezentrale e.V. täglich ein Programm im virtuellen
  Hackspace gestalten.


### 2019

[36C3-junghackertag]: https://events.ccc.de/2019/12/09/junghackertag-3
[36C3-junghackersessions]: https://events.ccc.de/congress/2019/wiki/index.php/Static:ForKids
[36C3]: https://events.ccc.de/congress/2019

* *28. 12. 2019* — Löten, Roboterautos steuern und neue Überraschungen beim
  Junghackertag zum 36C3 auf der Leipziger Messe.  Wir sind in der
  [Chaoszone][chaoszone].
  Alles zum Junghackertag findest Du
  [auf der 36C3 Eventseite][36C3-junghackertag], einen Überblick über alle
  36C3-Junghacker-Veranstaltungen findest Du auf den
  [36C3 Junghackersessions][36C3-junghackersessions].

  Ein guter Startpunkt ist die Eröffnungsveranstaltung 10h, wo alle Sessions
  vorgestellt werden. Dort stellen wir uns auch vor. Unser Junghackertag in
  der Chaoszone beginnt danach um 11:00 Uhr.

* *27. - 30. 12. 2019* — [36C3][36C3]
  – Unsere 36C3-Assembly ist Teil der [Chaoszone][chaoszone] und befindet
  sich in Halle 2.


* *20. 11. 2019* — Lockpicking-Abend mit Unterstützung aus Berlin
  — [Mehr dazu im Blog]({{< ref "/posts/2019/11/lockpicking_workshop.md" >}})

* *16. 11. 2019* — Engagementmesse
  — Wandelhalle, Neues Rathaus Martin-Luther-Ring 4, 04109 Leipzig

  Wir stellen unseren Verein vor, haben Blinkendes und vieles mehr dabei und
  kommen ins Gespräch mit Familien und Vereinen. Für #Junghacker und
  Junghaecksen haben wir ein Programm vorbereitet. Komm gern mit Eltern,
  allein oder mit Freunden.
